{
  "name": "hacknizer-auth-api",
  "version": "0.0.1",
  "description": "API for MAC0475's EP1",
  "main": "src/api.js",
  "scripts": {
    "lint": "eslint --ignore-path .gitignore .",
    "lint:fix": "npm run lint -- --fix",
    "start": "node src/start.js",
    "start:watch": "nodemon src/start.js",
    "test": "jest",
    "test:watch": "jest --watchAll"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/uspcodelab/courses/MAC0475/EP1/api.git"
  },
  "author": "Renato Cordeiro Ferreira",
  "license": "MIT",
  "bugs": {
    "url": "https://gitlab.com/uspcodelab/courses/MAC0475/EP1/api/issues"
  },
  "homepage": "https://gitlab.com/uspcodelab/courses/MAC0475/EP1/api#readme",
  "devDependencies": {
    "eslint": "^6.8.0",
    "eslint-config-prettier": "^6.10.1",
    "eslint-plugin-prettier": "^3.1.2",
    "jest": "^25.2.7",
    "nodemon": "^2.0.2",
    "prettier": "^2.0.3",
    "supertest": "^4.0.2"
  },
  "dependencies": {
    "cookie-parser": "^1.4.5",
    "cors": "^2.8.5",
    "express": "^4.17.1",
    "jose": "^1.25.0",
    "swagger-jsdoc": "^4.0.0"
  }
}
